<bugID>1328766<Summary>Increased content crashes for e10s/addons experiment in Beta 51 after Dec 20th</Summary><Description>we've seen an increase in Content crashes only for addons/e10s experiment after Dec 20th.  https://sql.telemetry.mozilla.org/dashboard/stability-metrics-for-e10s-add-ons-experiment-beta-49-50-51-

Marco has identified the top crashes that are closely related to an add-ons out of the top 50 crashers.

Looking if there are add-ons we want to remove and not get e10s in 51 until the crash is figured out.</Description></bugID>